// 登录接口
import {
	axios
} from '../utils/http.js'

const AdminTask = {
	AdminList: '/Admin/List',//管理员-列表
	AdminAdd: '/Admin/Add',//管理员-列表
	AdminUp: '/Admin/Up',//管理员-列表
	AdminDel: '/Admin/Del',//管理员-列表
	UserPowerAll: '/UserPower/List_All',//权限select
	
	
}
//管理员-列表
export function AdminDel(data) {
	return axios({
		url: AdminTask.AdminDel,
		method: 'post',
		data:data
	})
}

//管理员-列表
export function AdminUp(data) {
	return axios({
		url: AdminTask.AdminUp,
		method: 'post',
		data:data
	})
}
//管理员-列表
export function UserPowerAll(data) {
	return axios({
		url: AdminTask.UserPowerAll,
		method: 'post',
		data:data
	})
}
//管理员-列表
export function AdminAdd(data) {
	return axios({
		url: AdminTask.AdminAdd,
		method: 'post',
		data:data
	})
}
//管理员-列表
export function AdminList(data) {
	return axios({
		url: AdminTask.AdminList,
		method: 'post',
		data:data
	})
}